HZTO(9)

NAME
hzto - translate absolute time to timeout delay

SYNOPSIS
#include <sys/types.h>
#include <sys/time.h>
#include <sys/systm.h>
int
hzto(const struct timeval *tv);

DESCRIPTION
The hzto() function computes the number of hz until the specified time occurs. This is mainly used to translate a timeval into a suitable argument for timeout(9).

CODE REFERENCES
This function is implemented in the file sys/kern/kern_clock.c.

SEE ALSO
hz(9), timeout(9), tvtohz(9)